Subject: Ticket Assigned - item 9586999906
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 21:54:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item 9586999906 Everien Elexis                    2           01:28 AM, 23nd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:28 AM, 23nd Sep                   Centrepoint UAE whatsapp bot                    Hello Everien Elexis , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:28 AM, 23nd Sep                     Everien Elexis                    2           01:28 AM, 23nd Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:28 AM, 23nd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:28 AM, 23nd Sep                   Mohammed                    Hi Everien, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:33 AM, 23nd Sep                   Mohammed                   You can retrieve products within 14 days through one of the following options: 1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return. 2- You can visit the nearest branch (Centrepoint) and return the product to the branch. 3- You can provide us with the full product name and order number in order to create a return request from us.           01:34 AM, 23nd Sep                   Mohammed                   Is there anything else may I assist you?           01:35 AM, 23nd Sep                     Everien Elexis                    do i need to pay for the return?           01:35 AM, 23nd Sep                   Mohammed                   No it is free service           01:35 AM, 23nd Sep                   Mohammed                   Is there anything else may I assist you?           01:35 AM, 23nd Sep                     Everien Elexis                    the watch i received.. it seems the date is have problem.. already turning day.. already around 1am.. still not change to 23..           01:37 AM, 23nd Sep                   Mohammed                   could you try to switch of the watch and check if the issue still there           01:38 AM, 23nd Sep                     Everien Elexis                    the watch is fine in terms of time           01:39 AM, 23nd Sep                     Everien Elexis                    my concern is about the date           01:39 AM, 23nd Sep                     Everien Elexis                    its not changing date accurately           01:40 AM, 23nd Sep                     Everien Elexis                    already 1am but still not change to FRI 23           01:41 AM, 23nd Sep                   Mohammed                   i understand that please try to switch off the watch and on it if you still face the same issue please provide us screenshot for that that we can check and do the neeful.           01:41 AM, 23nd Sep                     Everien Elexis                    it has also other abbreviation aside from 7 days ...           01:42 AM, 23nd Sep                   Mohammed                   please provide us screenshot for that that we can check and do the needful.           01:42 AM, 23nd Sep                     Everien Elexis                    now its fine.. it is on FRI 23 since i set it again           01:42 AM, 23nd Sep                   Mohammed                   Is there anything else may I assist you?           01:43 AM, 23nd Sep                     Everien Elexis                             01:45 AM, 23nd Sep                   Mohammed                   Please share clear photo           01:46 AM, 23nd Sep                     Everien Elexis                    see.. have other abbreviation..  in between THU and FRI... have some other abbreviation that's mybe reason of not having accurate day..           01:46 AM, 23nd Sep                     Everien Elexis                             01:47 AM, 23nd Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:49 AM, 23nd Sep                   Mohammed                   Is there anything else may I assist you?           01:49 AM, 23nd Sep                     Everien Elexis                    what VIE means..? this 23 i set only a while ago since bcoz already 1am that time but still its on 22           01:49 AM, 23nd Sep                     Everien Elexis                    ok thanks           01:50 AM, 23nd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 AM, 23nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907696